{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "20_08_ 02_Design_Feed_Page_Part_2",
            "request": "launch",
            "type": "dart",
            "showMemoryUsage": true,
            "flutterMode": "debug"
        }
    ]
}